Bug 1399811

Summary: Have to always login twice on Cinnamon 3.2 and prior version
Product: [Fedora] Fedora Reporter: Simon <simon>
Component: lightdm-gtkAssignee: Rex Dieter <rdieter>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: cwickert, davidbrcz, davidmessent8, fedora, george.seaton, johann, lucaferrante, rdieter, redhat
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-24 15:16:33 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
A zip of 10 log files
none
Archive of /var/spool/abrt/ccpp-2016-12-05-21:57:45-1144
none
Log files none

Description Simon 2016-11-29 19:18:50 UTC
Description of problem:

I have this annoying problem that I have to login twice on lightdm and Fedora Cinnamon. After first password confirmation the screen goes black for a bit and then the greeter comes up again. Upon second confirmation of password the desktop loads. 

I had this problem with F25 with Cinnamon 3.02 and Cinnamon latest version 3.2.1

Comment 1 Simon 2016-11-29 19:22:32 UTC
Machine is Thinkad T460s Skylake

Comment 2 Rex Dieter 2016-11-30 13:27:33 UTC
the first "screen goes black" most likely means the cinnamon session is failing for some reason(s)

Comment 3 leigh scott 2016-11-30 13:35:05 UTC
(In reply to Rex Dieter from comment #2)
> the first "screen goes black" most likely means the cinnamon session is
> failing for some reason(s)

It works fine here.
It could equally be Xorg crashing.
Without any logging this issue won't be looked at again by me.

Comment 4 leigh scott 2016-11-30 15:52:46 UTC
In response to private email (please don't do that again).

Ok, I want

1: everything in /var/log/lightdm
2: /var/log/Xorg.0.log
3: ~/.xsession-errors

Comment 5 Simon 2016-12-02 05:42:04 UTC
X.Org X Server 1.19.0
Release Date: 2016-11-15
[    15.199] X Protocol Version 11, Revision 0
[    15.199] Build Operating System:  4.7.9-200.fc24.x86_64 
[    15.199] Current Operating System: Linux dhcppc5 4.8.10-300.fc25.x86_64 #1 SMP Mon Nov 21 18:59:16 UTC 2016 x86_64
[    15.199] Kernel command line: BOOT_IMAGE=/vmlinuz-4.8.10-300.fc25.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_ZA.UTF-8
[    15.199] Build Date: 23 November 2016  10:18:22AM
[    15.199] Build ID: xorg-x11-server 1.19.0-1.fc25 
[    15.199] Current version of pixman: 0.34.0
[    15.199] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    15.199] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    15.199] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Dec  2 07:25:35 2016
[    15.199] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    15.199] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    15.199] (==) No Layout section.  Using the first Screen section.
[    15.199] (==) No screen section available. Using defaults.
[    15.199] (**) |-->Screen "Default Screen Section" (0)
[    15.199] (**) |   |-->Monitor "<default monitor>"
[    15.199] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    15.199] (==) Automatically adding devices
[    15.199] (==) Automatically enabling devices
[    15.199] (==) Automatically adding GPU devices
[    15.199] (==) Automatically binding GPU devices
[    15.199] (==) Max clients allowed: 256, resource mask: 0x1fffff
[    15.199] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[    15.199] (==) ModulePath set to "/usr/lib64/xorg/modules"
[    15.199] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    15.199] (II) Loader magic: 0x825e00
[    15.199] (II) Module ABI versions:
[    15.199] 	X.Org ANSI C Emulation: 0.4
[    15.199] 	X.Org Video Driver: 23.0
[    15.199] 	X.Org XInput driver : 24.1
[    15.199] 	X.Org Server Extension : 10.0
[    15.200] (++) using VT number 1

[    15.200] (II) systemd-logind: logind integration requires -keeptty and -keeptty was not provided, disabling logind integration
[    15.200] (II) xfree86: Adding drm device (/dev/dri/card0)
[    15.213] (--) PCI:*(0:0:2:0) 8086:1916:17aa:2233 rev 7, Mem @ 0xf0000000/16777216, 0xe0000000/268435456, I/O @ 0x0000e000/64, BIOS @ 0x????????/131072
[    15.213] (II) LoadModule: "glx"
[    15.213] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    15.215] (II) Module glx: vendor="X.Org Foundation"
[    15.215] 	compiled for 1.19.0, module version = 1.0.0
[    15.215] 	ABI class: X.Org Server Extension, version 10.0
[    15.215] (==) Matched intel as autoconfigured driver 0
[    15.215] (==) Matched intel as autoconfigured driver 1
[    15.215] (==) Matched modesetting as autoconfigured driver 2
[    15.215] (==) Matched fbdev as autoconfigured driver 3
[    15.215] (==) Matched vesa as autoconfigured driver 4
[    15.215] (==) Assigned the driver to the xf86ConfigLayout
[    15.215] (II) LoadModule: "intel"
[    15.215] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    15.215] (II) Module intel: vendor="X.Org Foundation"
[    15.215] 	compiled for 1.18.99.901, module version = 2.99.917
[    15.215] 	Module class: X.Org Video Driver
[    15.215] 	ABI class: X.Org Video Driver, version 23.0
[    15.215] (II) LoadModule: "modesetting"
[    15.215] (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
[    15.215] (II) Module modesetting: vendor="X.Org Foundation"
[    15.215] 	compiled for 1.19.0, module version = 1.19.0
[    15.215] 	Module class: X.Org Video Driver
[    15.215] 	ABI class: X.Org Video Driver, version 23.0
[    15.215] (II) LoadModule: "fbdev"
[    15.215] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    15.215] (II) Module fbdev: vendor="X.Org Foundation"
[    15.215] 	compiled for 1.18.99.901, module version = 0.4.3
[    15.215] 	Module class: X.Org Video Driver
[    15.215] 	ABI class: X.Org Video Driver, version 23.0
[    15.215] (II) LoadModule: "vesa"
[    15.215] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    15.215] (II) Module vesa: vendor="X.Org Foundation"
[    15.215] 	compiled for 1.18.99.901, module version = 2.3.2
[    15.215] 	Module class: X.Org Video Driver
[    15.215] 	ABI class: X.Org Video Driver, version 23.0
[    15.215] (II) intel: Driver for Intel(R) Integrated Graphics Chipsets:
	i810, i810-dc100, i810e, i815, i830M, 845G, 854, 852GM/855GM, 865G,
	915G, E7221 (i915), 915GM, 945G, 945GM, 945GME, Pineview GM,
	Pineview G, 965G, G35, 965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33,
	GM45, 4 Series, G45/G43, Q45/Q43, G41, B43
[    15.215] (II) intel: Driver for Intel(R) HD Graphics: 2000-6000
[    15.215] (II) intel: Driver for Intel(R) Iris(TM) Graphics: 5100, 6100
[    15.215] (II) intel: Driver for Intel(R) Iris(TM) Pro Graphics: 5200, 6200, P6300
[    15.215] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[    15.215] (II) FBDEV: driver for framebuffer: fbdev
[    15.215] (II) VESA: driver for VESA chipsets: vesa
[    15.329] (II) modeset(0): using drv /dev/dri/card0
[    15.329] (WW) Falling back to old probe method for fbdev
[    15.329] (II) Loading sub module "fbdevhw"
[    15.329] (II) LoadModule: "fbdevhw"
[    15.329] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
[    15.329] (II) Module fbdevhw: vendor="X.Org Foundation"
[    15.329] 	compiled for 1.19.0, module version = 0.0.2
[    15.329] 	ABI class: X.Org Video Driver, version 23.0
[    15.329] (WW) Falling back to old probe method for vesa
[    15.330] (II) modeset(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[    15.330] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[    15.330] (==) modeset(0): RGB weight 888
[    15.330] (==) modeset(0): Default visual is TrueColor
[    15.330] (II) Loading sub module "glamoregl"
[    15.330] (II) LoadModule: "glamoregl"
[    15.330] (II) Loading /usr/lib64/xorg/modules/libglamoregl.so
[    15.347] (II) Module glamoregl: vendor="X.Org Foundation"
[    15.347] 	compiled for 1.19.0, module version = 1.0.0
[    15.347] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    15.347] (II) glamor: OpenGL accelerated X.org driver based.
[    15.367] (II) glamor: EGL version 1.4 (DRI2):
[    15.369] (II) modeset(0): glamor initialized
[    15.370] (II) modeset(0): Output eDP-1 has no monitor section
[    15.373] (II) modeset(0): Output DP-1 has no monitor section
[    15.608] (II) modeset(0): Output HDMI-1 has no monitor section
[    15.611] (II) modeset(0): Output DP-2 has no monitor section
[    15.613] (II) modeset(0): Output HDMI-2 has no monitor section
[    15.613] (II) modeset(0): EDID for output eDP-1
[    15.613] (II) modeset(0): Manufacturer: LGD  Model: 514  Serial#: 0
[    15.614] (II) modeset(0): Year: 2015  Week: 0
[    15.614] (II) modeset(0): EDID Version: 1.4
[    15.614] (II) modeset(0): Digital Display Input
[    15.614] (II) modeset(0): 6 bits per channel
[    15.614] (II) modeset(0): Digital interface is DisplayPort
[    15.614] (II) modeset(0): Max Image Size [cm]: horiz.: 31  vert.: 17
[    15.614] (II) modeset(0): Gamma: 2.20
[    15.614] (II) modeset(0): DPMS capabilities: StandBy Suspend Off
[    15.614] (II) modeset(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    15.614] (II) modeset(0): First detailed timing is preferred mode
[    15.614] (II) modeset(0): Preferred mode is native pixel format and refresh rate
[    15.614] (II) modeset(0): redX: 0.582 redY: 0.355   greenX: 0.335 greenY: 0.564
[    15.614] (II) modeset(0): blueX: 0.155 blueY: 0.111   whiteX: 0.313 whiteY: 0.329
[    15.614] (II) modeset(0): Manufacturer's mask: 0
[    15.614] (II) modeset(0): Supported detailed timing:
[    15.614] (II) modeset(0): clock: 138.7 MHz   Image Size:  309 x 174 mm
[    15.614] (II) modeset(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
[    15.614] (II) modeset(0): v_active: 1080  v_sync: 1083  v_sync_end 1088 v_blanking: 1111 v_border: 0
[    15.614] (II) modeset(0):  LG Display
[    15.614] (II) modeset(0):  LP140WF5-SPB3
[    15.614] (II) modeset(0): EDID (in hex):
[    15.614] (II) modeset(0): 	00ffffffffffff0030e4140500000000
[    15.614] (II) modeset(0): 	00190104951f1178ea0ee5955b559027
[    15.614] (II) modeset(0): 	1c505400000001010101010101010101
[    15.614] (II) modeset(0): 	010101010101293680a070381f403020
[    15.614] (II) modeset(0): 	350035ae1000001a0000000000000000
[    15.614] (II) modeset(0): 	00000000000000000000000000fe004c
[    15.614] (II) modeset(0): 	4720446973706c61790a2020000000fe
[    15.614] (II) modeset(0): 	004c503134305746352d5350423300a6
[    15.615] (II) modeset(0): Printing probed modes for output eDP-1
[    15.615] (II) modeset(0): Modeline "1920x1080"x60.0  138.65  1920 1968 2000 2080  1080 1083 1088 1111 +hsync -vsync (66.7 kHz eP)
[    15.615] (II) modeset(0): Modeline "1400x1050"x60.0  122.00  1400 1488 1640 1880  1050 1052 1064 1082 +hsync +vsync (64.9 kHz d)
[    15.615] (II) modeset(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz d)
[    15.615] (II) modeset(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz d)
[    15.615] (II) modeset(0): Modeline "1024x768"x120.1  133.47  1024 1100 1212 1400  768 768 770 794 doublescan -hsync +vsync (95.3 kHz d)
[    15.615] (II) modeset(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz d)
[    15.615] (II) modeset(0): Modeline "960x720"x120.0  117.00  960 1024 1128 1300  720 720 722 750 doublescan -hsync +vsync (90.0 kHz d)
[    15.615] (II) modeset(0): Modeline "928x696"x120.1  109.15  928 976 1088 1264  696 696 698 719 doublescan -hsync +vsync (86.4 kHz d)
[    15.615] (II) modeset(0): Modeline "896x672"x120.0  102.40  896 960 1060 1224  672 672 674 697 doublescan -hsync +vsync (83.7 kHz d)
[    15.615] (II) modeset(0): Modeline "800x600"x120.0   81.00  800 832 928 1080  600 600 602 625 doublescan +hsync +vsync (75.0 kHz d)
[    15.615] (II) modeset(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz d)
[    15.615] (II) modeset(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz d)
[    15.615] (II) modeset(0): Modeline "700x525"x120.0   61.00  700 744 820 940  525 526 532 541 doublescan +hsync +vsync (64.9 kHz d)
[    15.615] (II) modeset(0): Modeline "640x512"x120.0   54.00  640 664 720 844  512 512 514 533 doublescan +hsync +vsync (64.0 kHz d)
[    15.615] (II) modeset(0): Modeline "640x480"x120.0   54.00  640 688 744 900  480 480 482 500 doublescan +hsync +vsync (60.0 kHz d)
[    15.615] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz d)
[    15.615] (II) modeset(0): Modeline "512x384"x120.0   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync (48.4 kHz d)
[    15.615] (II) modeset(0): Modeline "400x300"x120.6   20.00  400 420 484 528  300 300 302 314 doublescan +hsync +vsync (37.9 kHz d)
[    15.615] (II) modeset(0): Modeline "400x300"x112.7   18.00  400 412 448 512  300 300 301 312 doublescan +hsync +vsync (35.2 kHz d)
[    15.615] (II) modeset(0): Modeline "320x240"x120.1   12.59  320 328 376 400  240 245 246 262 doublescan -hsync -vsync (31.5 kHz d)
[    15.619] (II) modeset(0): EDID for output DP-1
[    15.854] (II) modeset(0): EDID for output HDMI-1
[    15.857] (II) modeset(0): EDID for output DP-2
[    15.858] (II) modeset(0): EDID for output HDMI-2
[    15.858] (II) modeset(0): Output eDP-1 connected
[    15.858] (II) modeset(0): Output DP-1 disconnected
[    15.858] (II) modeset(0): Output HDMI-1 disconnected
[    15.858] (II) modeset(0): Output DP-2 disconnected
[    15.858] (II) modeset(0): Output HDMI-2 disconnected
[    15.858] (II) modeset(0): Using exact sizes for initial modes
[    15.858] (II) modeset(0): Output eDP-1 using initial mode 1920x1080 +0+0
[    15.858] (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
[    15.858] (==) modeset(0): DPI set to (96, 96)
[    15.858] (II) Loading sub module "fb"
[    15.858] (II) LoadModule: "fb"
[    15.858] (II) Loading /usr/lib64/xorg/modules/libfb.so
[    15.858] (II) Module fb: vendor="X.Org Foundation"
[    15.858] 	compiled for 1.19.0, module version = 1.0.0
[    15.858] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    15.859] (II) UnloadModule: "fbdev"
[    15.859] (II) Unloading fbdev
[    15.859] (II) UnloadSubModule: "fbdevhw"
[    15.859] (II) Unloading fbdevhw
[    15.859] (II) UnloadModule: "vesa"
[    15.859] (II) Unloading vesa
[    15.859] (==) Depth 24 pixmap format is 32 bpp
[    15.957] (==) modeset(0): Backing store enabled
[    15.957] (==) modeset(0): Silken mouse enabled
[    15.957] (II) modeset(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    15.957] (==) modeset(0): DPMS enabled
[    15.957] (II) modeset(0): [DRI2] Setup complete
[    15.957] (II) modeset(0): [DRI2]   DRI driver: i965
[    15.957] (II) modeset(0): [DRI2]   VDPAU driver: i965
[    15.957] (--) RandR disabled
[    15.959] (II) SELinux: Disabled on system
[    15.963] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    15.963] (II) AIGLX: enabled GLX_ARB_create_context
[    15.963] (II) AIGLX: enabled GLX_ARB_create_context_profile
[    15.963] (II) AIGLX: enabled GLX_EXT_create_context_es{,2}_profile
[    15.963] (II) AIGLX: enabled GLX_INTEL_swap_event
[    15.963] (II) AIGLX: enabled GLX_SGI_swap_control
[    15.963] (II) AIGLX: enabled GLX_EXT_framebuffer_sRGB
[    15.963] (II) AIGLX: enabled GLX_ARB_fbconfig_float
[    15.963] (II) AIGLX: enabled GLX_EXT_fbconfig_packed_float
[    15.963] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    15.963] (II) AIGLX: enabled GLX_ARB_create_context_robustness
[    15.963] (II) AIGLX: Loaded and initialized i965
[    15.963] (II) GLX: Initialized DRI2 GL provider for screen 0
[    15.965] (II) modeset(0): Damage tracking initialized
[    15.965] (II) modeset(0): Setting screen physical size to 508 x 285
[    15.990] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[    15.990] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    15.990] (**) Power Button: Applying InputClass "libinput keyboard catchall"
[    15.990] (**) Power Button: Applying InputClass "system-keyboard"
[    15.990] (II) LoadModule: "libinput"
[    15.990] (II) Loading /usr/lib64/xorg/modules/input/libinput_drv.so
[    15.993] (II) Module libinput: vendor="X.Org Foundation"
[    15.993] 	compiled for 1.18.99.902, module version = 0.22.0
[    15.993] 	Module class: X.Org XInput Driver
[    15.993] 	ABI class: X.Org XInput driver, version 24.1
[    15.993] (II) Using input driver 'libinput' for 'Power Button'
[    15.993] (**) Power Button: always reports core events
[    15.993] (**) Option "Device" "/dev/input/event2"
[    15.993] (**) Option "_source" "server/udev"
[    15.994] (II) input device 'Power Button', /dev/input/event2 is tagged by udev as: Keyboard
[    15.994] (II) input device 'Power Button', /dev/input/event2 is a keyboard
[    16.007] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[    16.007] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    16.007] (**) Option "xkb_layout" "za"
[    16.017] (II) input device 'Power Button', /dev/input/event2 is tagged by udev as: Keyboard
[    16.017] (II) input device 'Power Button', /dev/input/event2 is a keyboard
[    16.018] (II) config/udev: Adding input device Video Bus (/dev/input/event5)
[    16.018] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    16.018] (**) Video Bus: Applying InputClass "libinput keyboard catchall"
[    16.018] (**) Video Bus: Applying InputClass "system-keyboard"
[    16.018] (II) Using input driver 'libinput' for 'Video Bus'
[    16.018] (**) Video Bus: always reports core events
[    16.018] (**) Option "Device" "/dev/input/event5"
[    16.018] (**) Option "_source" "server/udev"
[    16.018] (II) input device 'Video Bus', /dev/input/event5 is tagged by udev as: Keyboard
[    16.018] (II) input device 'Video Bus', /dev/input/event5 is a keyboard
[    16.028] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input7/event5"
[    16.028] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[    16.028] (**) Option "xkb_layout" "za"
[    16.028] (II) input device 'Video Bus', /dev/input/event5 is tagged by udev as: Keyboard
[    16.028] (II) input device 'Video Bus', /dev/input/event5 is a keyboard
[    16.028] (II) config/udev: Adding input device Lid Switch (/dev/input/event0)
[    16.028] (II) No input driver specified, ignoring this device.
[    16.028] (II) This device may have been added with another device file.
[    16.028] (II) config/udev: Adding input device Sleep Button (/dev/input/event1)
[    16.028] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[    16.028] (**) Sleep Button: Applying InputClass "libinput keyboard catchall"
[    16.028] (**) Sleep Button: Applying InputClass "system-keyboard"
[    16.028] (II) Using input driver 'libinput' for 'Sleep Button'
[    16.028] (**) Sleep Button: always reports core events
[    16.028] (**) Option "Device" "/dev/input/event1"
[    16.028] (**) Option "_source" "server/udev"
[    16.028] (II) input device 'Sleep Button', /dev/input/event1 is tagged by udev as: Keyboard
[    16.028] (II) input device 'Sleep Button', /dev/input/event1 is a keyboard
[    16.036] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input1/event1"
[    16.036] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 8)
[    16.036] (**) Option "xkb_layout" "za"
[    16.036] (II) input device 'Sleep Button', /dev/input/event1 is tagged by udev as: Keyboard
[    16.036] (II) input device 'Sleep Button', /dev/input/event1 is a keyboard
[    16.036] (II) config/udev: Adding input device Melfas LGD AIT Touch Controller (/dev/input/event6)
[    16.036] (**) Melfas LGD AIT Touch Controller: Applying InputClass "evdev touchscreen catchall"
[    16.036] (**) Melfas LGD AIT Touch Controller: Applying InputClass "libinput touchscreen catchall"
[    16.036] (II) Using input driver 'libinput' for 'Melfas LGD AIT Touch Controller'
[    16.036] (**) Melfas LGD AIT Touch Controller: always reports core events
[    16.036] (**) Option "Device" "/dev/input/event6"
[    16.036] (**) Option "_source" "server/udev"
[    16.090] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is tagged by udev as: Touchscreen
[    16.090] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is a touch device
[    16.103] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.0/0003:1FD2:5003.0005/input/input21/event6"
[    16.103] (II) XINPUT: Adding extended input device "Melfas LGD AIT Touch Controller" (type: TOUCHSCREEN, id 9)
[    16.103] (**) Option "AccelerationScheme" "none"
[    16.103] (**) Melfas LGD AIT Touch Controller: (accel) selected scheme none/0
[    16.103] (**) Melfas LGD AIT Touch Controller: (accel) acceleration factor: 2.000
[    16.103] (**) Melfas LGD AIT Touch Controller: (accel) acceleration threshold: 4
[    16.156] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is tagged by udev as: Touchscreen
[    16.156] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is a touch device
[    16.158] (II) config/udev: Adding input device Melfas LGD AIT Touch Controller (/dev/input/mouse1)
[    16.158] (II) No input driver specified, ignoring this device.
[    16.158] (II) This device may have been added with another device file.
[    16.159] (II) config/udev: Adding input device Integrated Camera (/dev/input/event9)
[    16.159] (**) Integrated Camera: Applying InputClass "evdev keyboard catchall"
[    16.159] (**) Integrated Camera: Applying InputClass "libinput keyboard catchall"
[    16.159] (**) Integrated Camera: Applying InputClass "system-keyboard"
[    16.159] (II) Using input driver 'libinput' for 'Integrated Camera'
[    16.160] (**) Integrated Camera: always reports core events
[    16.160] (**) Option "Device" "/dev/input/event9"
[    16.160] (**) Option "_source" "server/udev"
[    16.161] (II) input device 'Integrated Camera', /dev/input/event9 is tagged by udev as: Keyboard
[    16.161] (II) input device 'Integrated Camera', /dev/input/event9 is a keyboard
[    16.173] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input13/event9"
[    16.173] (II) XINPUT: Adding extended input device "Integrated Camera" (type: KEYBOARD, id 10)
[    16.173] (**) Option "xkb_layout" "za"
[    16.175] (II) input device 'Integrated Camera', /dev/input/event9 is tagged by udev as: Keyboard
[    16.175] (II) input device 'Integrated Camera', /dev/input/event9 is a keyboard
[    16.176] (II) config/udev: Adding input device HDA Intel PCH Dock Mic (/dev/input/event10)
[    16.176] (II) No input driver specified, ignoring this device.
[    16.176] (II) This device may have been added with another device file.
[    16.177] (II) config/udev: Adding input device HDA Intel PCH Mic (/dev/input/event11)
[    16.177] (II) No input driver specified, ignoring this device.
[    16.177] (II) This device may have been added with another device file.
[    16.178] (II) config/udev: Adding input device HDA Intel PCH Dock Headphone (/dev/input/event12)
[    16.178] (II) No input driver specified, ignoring this device.
[    16.178] (II) This device may have been added with another device file.
[    16.178] (II) config/udev: Adding input device HDA Intel PCH Headphone (/dev/input/event13)
[    16.179] (II) No input driver specified, ignoring this device.
[    16.179] (II) This device may have been added with another device file.
[    16.179] (II) config/udev: Adding input device HDA Intel PCH HDMI/DP,pcm=3 (/dev/input/event14)
[    16.179] (II) No input driver specified, ignoring this device.
[    16.179] (II) This device may have been added with another device file.
[    16.180] (II) config/udev: Adding input device HDA Intel PCH HDMI/DP,pcm=7 (/dev/input/event15)
[    16.180] (II) No input driver specified, ignoring this device.
[    16.180] (II) This device may have been added with another device file.
[    16.181] (II) config/udev: Adding input device HDA Intel PCH HDMI/DP,pcm=8 (/dev/input/event16)
[    16.181] (II) No input driver specified, ignoring this device.
[    16.181] (II) This device may have been added with another device file.
[    16.182] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event3)
[    16.182] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    16.182] (**) AT Translated Set 2 keyboard: Applying InputClass "libinput keyboard catchall"
[    16.182] (**) AT Translated Set 2 keyboard: Applying InputClass "system-keyboard"
[    16.182] (II) Using input driver 'libinput' for 'AT Translated Set 2 keyboard'
[    16.182] (**) AT Translated Set 2 keyboard: always reports core events
[    16.182] (**) Option "Device" "/dev/input/event3"
[    16.182] (**) Option "_source" "server/udev"
[    16.183] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event3 is tagged by udev as: Keyboard
[    16.183] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event3 is a keyboard
[    16.196] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input3/event3"
[    16.196] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 11)
[    16.196] (**) Option "xkb_layout" "za"
[    16.197] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event3 is tagged by udev as: Keyboard
[    16.197] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event3 is a keyboard
[    16.199] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event4)
[    16.199] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[    16.199] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[    16.199] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Default clickpad buttons"
[    16.199] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "libinput touchpad catchall"
[    16.199] (II) Using input driver 'libinput' for 'SynPS/2 Synaptics TouchPad'
[    16.199] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    16.199] (**) Option "Device" "/dev/input/event4"
[    16.199] (**) Option "_source" "server/udev"
[    16.200] (II) input device 'SynPS/2 Synaptics TouchPad', /dev/input/event4 is tagged by udev as: Touchpad
[    16.200] (II) input device 'SynPS/2 Synaptics TouchPad', /dev/input/event4 is a touchpad
[    16.213] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input5/event4"
[    16.213] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 12)
[    16.213] (**) Option "AccelerationScheme" "none"
[    16.213] (**) SynPS/2 Synaptics TouchPad: (accel) selected scheme none/0
[    16.213] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[    16.213] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[    16.214] (II) input device 'SynPS/2 Synaptics TouchPad', /dev/input/event4 is tagged by udev as: Touchpad
[    16.215] (II) input device 'SynPS/2 Synaptics TouchPad', /dev/input/event4 is a touchpad
[    16.215] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[    16.216] (II) No input driver specified, ignoring this device.
[    16.216] (II) This device may have been added with another device file.
[    16.217] (II) config/udev: Adding input device TPPS/2 IBM TrackPoint (/dev/input/event7)
[    16.217] (**) TPPS/2 IBM TrackPoint: Applying InputClass "evdev pointer catchall"
[    16.217] (**) TPPS/2 IBM TrackPoint: Applying InputClass "libinput pointer catchall"
[    16.217] (II) Using input driver 'libinput' for 'TPPS/2 IBM TrackPoint'
[    16.217] (**) TPPS/2 IBM TrackPoint: always reports core events
[    16.217] (**) Option "Device" "/dev/input/event7"
[    16.217] (**) Option "_source" "server/udev"
[    16.218] (II) input device 'TPPS/2 IBM TrackPoint', /dev/input/event7 is tagged by udev as: Mouse Pointingstick
[    16.218] (II) input device 'TPPS/2 IBM TrackPoint', /dev/input/event7 is a pointer caps
[    16.230] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/serio2/input/input6/event7"
[    16.230] (II) XINPUT: Adding extended input device "TPPS/2 IBM TrackPoint" (type: MOUSE, id 13)
[    16.230] (**) Option "AccelerationScheme" "none"
[    16.230] (**) TPPS/2 IBM TrackPoint: (accel) selected scheme none/0
[    16.230] (**) TPPS/2 IBM TrackPoint: (accel) acceleration factor: 2.000
[    16.230] (**) TPPS/2 IBM TrackPoint: (accel) acceleration threshold: 4
[    16.231] (II) input device 'TPPS/2 IBM TrackPoint', /dev/input/event7 is tagged by udev as: Mouse Pointingstick
[    16.231] (II) input device 'TPPS/2 IBM TrackPoint', /dev/input/event7 is a pointer caps
[    16.232] (II) config/udev: Adding input device TPPS/2 IBM TrackPoint (/dev/input/mouse2)
[    16.232] (II) No input driver specified, ignoring this device.
[    16.232] (II) This device may have been added with another device file.
[    16.238] (II) config/udev: Adding input device ThinkPad Extra Buttons (/dev/input/event8)
[    16.238] (**) ThinkPad Extra Buttons: Applying InputClass "evdev keyboard catchall"
[    16.238] (**) ThinkPad Extra Buttons: Applying InputClass "libinput keyboard catchall"
[    16.238] (**) ThinkPad Extra Buttons: Applying InputClass "system-keyboard"
[    16.238] (II) Using input driver 'libinput' for 'ThinkPad Extra Buttons'
[    16.238] (**) ThinkPad Extra Buttons: always reports core events
[    16.238] (**) Option "Device" "/dev/input/event8"
[    16.238] (**) Option "_source" "server/udev"
[    16.239] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is tagged by udev as: Keyboard
[    16.239] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is a keyboard
[    16.248] (**) Option "config_info" "udev:/sys/devices/platform/thinkpad_acpi/input/input12/event8"
[    16.248] (II) XINPUT: Adding extended input device "ThinkPad Extra Buttons" (type: KEYBOARD, id 14)
[    16.248] (**) Option "xkb_layout" "za"
[    16.249] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is tagged by udev as: Keyboard
[    16.249] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is a keyboard
[    16.312] (II) config/udev: removing device Melfas LGD AIT Touch Controller
[    16.326] (II) UnloadModule: "libinput"
[    16.327] (II) config/udev: Adding input device Melfas LGD AIT Touch Controller (/dev/input/event6)
[    16.327] (**) Melfas LGD AIT Touch Controller: Applying InputClass "evdev touchscreen catchall"
[    16.327] (**) Melfas LGD AIT Touch Controller: Applying InputClass "libinput touchscreen catchall"
[    16.327] (II) Using input driver 'libinput' for 'Melfas LGD AIT Touch Controller'
[    16.327] (**) Melfas LGD AIT Touch Controller: always reports core events
[    16.327] (**) Option "Device" "/dev/input/event6"
[    16.327] (**) Option "_source" "server/udev"
[    16.380] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is tagged by udev as: Touchscreen
[    16.380] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is a touch device
[    16.393] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.0/0003:1FD2:5003.0005/input/input21/event6"
[    16.393] (II) XINPUT: Adding extended input device "Melfas LGD AIT Touch Controller" (type: TOUCHSCREEN, id 9)
[    16.393] (**) Option "AccelerationScheme" "none"
[    16.393] (**) Melfas LGD AIT Touch Controller: (accel) selected scheme none/0
[    16.393] (**) Melfas LGD AIT Touch Controller: (accel) acceleration factor: 2.000
[    16.393] (**) Melfas LGD AIT Touch Controller: (accel) acceleration threshold: 4
[    16.447] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is tagged by udev as: Touchscreen
[    16.447] (II) input device 'Melfas LGD AIT Touch Controller', /dev/input/event6 is a touch device
[    20.607] (II) modeset(0): EDID vendor "LGD", prod id 1300
[    20.607] (II) modeset(0): Printing DDC gathered Modelines:
[    20.607] (II) modeset(0): Modeline "1920x1080"x0.0  138.65  1920 1968 2000 2080  1080 1083 1088 1111 +hsync -vsync (66.7 kHz eP)
[    21.909] (II) modeset(0): EDID vendor "LGD", prod id 1300
[    21.910] (II) modeset(0): Printing DDC gathered Modelines:
[    21.910] (II) modeset(0): Modeline "1920x1080"x0.0  138.65  1920 1968 2000 2080  1080 1083 1088 1111 +hsync -vsync (66.7 kHz eP)
[    22.313] (II) modeset(0): EDID vendor "LGD", prod id 1300
[    22.313] (II) modeset(0): Printing DDC gathered Modelines:
[    22.313] (II) modeset(0): Modeline "1920x1080"x0.0  138.65  1920 1968 2000 2080  1080 1083 1088 1111 +hsync -vsync (66.7 kHz eP)

Comment 6 Simon 2016-12-02 05:43:08 UTC
+0.00s] DEBUG: Logging to /var/log/lightdm/lightdm.log
[+0.00s] DEBUG: Starting Light Display Manager 1.18.2, UID=0 PID=1201
[+0.00s] DEBUG: Loading configuration dirs from /usr/share/lightdm/lightdm.conf.d
[+0.00s] DEBUG: Loading configuration from /usr/share/lightdm/lightdm.conf.d/50-backup-logs.conf
[+0.00s] DEBUG: Loading configuration from /usr/share/lightdm/lightdm.conf.d/50-minimum-vt.conf
[+0.00s] DEBUG: Loading configuration from /usr/share/lightdm/lightdm.conf.d/50-session-wrapper.conf
[+0.00s] DEBUG: Loading configuration from /usr/share/lightdm/lightdm.conf.d/50-user-authority-in-system-dir.conf
[+0.00s] DEBUG: Loading configuration from /usr/share/lightdm/lightdm.conf.d/50-xserver-command.conf
[+0.00s] DEBUG: Loading configuration from /usr/share/lightdm/lightdm.conf.d/60-lightdm-gtk-greeter.conf
[+0.00s] DEBUG: Loading configuration dirs from /usr/local/share/lightdm/lightdm.conf.d
[+0.00s] DEBUG: Loading configuration dirs from /etc/xdg/lightdm/lightdm.conf.d
[+0.00s] DEBUG: Loading configuration from /etc/lightdm/lightdm.conf
[+0.00s] DEBUG: Using D-Bus name org.freedesktop.DisplayManager
[+0.00s] DEBUG: Registered seat module xlocal
[+0.00s] DEBUG: Registered seat module xremote
[+0.00s] DEBUG: Registered seat module unity
[+0.00s] DEBUG: Monitoring logind for seats
[+0.00s] DEBUG: New seat added from logind: seat0
[+0.00s] DEBUG: Seat seat0: Loading properties from config section Seat:*
[+0.00s] DEBUG: Seat seat0: Starting
[+0.00s] DEBUG: Seat seat0: Creating greeter session
[+0.00s] DEBUG: Seat seat0: Creating display server of type x
[+0.00s] DEBUG: Using VT 1
[+0.00s] DEBUG: Seat seat0: Starting local X display on VT 1
[+0.00s] DEBUG: DisplayServer x-0: Logging to /var/log/lightdm/x-0.log
[+0.00s] DEBUG: DisplayServer x-0: Writing X server authority to /var/run/lightdm/root/:0
[+0.00s] DEBUG: DisplayServer x-0: Launching X Server
[+0.00s] DEBUG: Launching process 1209: /usr/bin/X -background none  :0 -seat seat0 -auth /var/run/lightdm/root/:0 -nolisten tcp vt1 -novtswitch
[+0.00s] DEBUG: DisplayServer x-0: Waiting for ready signal from X server :0
[+0.01s] DEBUG: Acquired bus name org.freedesktop.DisplayManager
[+0.01s] DEBUG: Registering seat with bus path /org/freedesktop/DisplayManager/Seat0
[+0.01s] DEBUG: Loading users from org.freedesktop.Accounts
[+0.01s] DEBUG: User /org/freedesktop/Accounts/User1000 added
[+1.08s] DEBUG: Got signal 10 from process 1209
[+1.08s] DEBUG: DisplayServer x-0: Got signal from X server :0
[+1.08s] DEBUG: DisplayServer x-0: Connecting to XServer :0
[+1.26s] DEBUG: Seat seat0: Display server ready, starting session authentication
[+1.27s] DEBUG: Session pid=1222: Started with service 'lightdm-greeter', username 'lightdm'
[+1.28s] DEBUG: Session pid=1222: Authentication complete with return value 0: Success
[+1.28s] DEBUG: Seat seat0: Session authenticated, running command
[+1.28s] DEBUG: Session pid=1222: Running command /usr/sbin/lightdm-gtk-greeter
[+1.28s] DEBUG: Creating shared data directory /var/lib/lightdm-data/lightdm
[+1.28s] DEBUG: Session pid=1222: Logging to /var/log/lightdm/seat0-greeter.log
[+1.30s] DEBUG: Activating VT 1
[+1.30s] DEBUG: Activating login1 session c2
[+1.37s] DEBUG: Greeter connected version=1.18.2 resettable=false
[+1.78s] DEBUG: Greeter start authentication for simon
[+1.78s] DEBUG: Session pid=1239: Started with service 'lightdm', username 'simon'
[+1.78s] DEBUG: Session pid=1239: Got 1 message(s) from PAM
[+1.78s] DEBUG: Prompt greeter with 1 message(s)
[+4.92s] DEBUG: Continue authentication
[+4.97s] DEBUG: Session pid=1239: Authentication complete with return value 0: Success
[+4.97s] DEBUG: Authenticate result for user simon: Success
[+4.97s] DEBUG: User simon authorized
[+4.97s] DEBUG: Greeter sets language en_ZA.utf8
[+4.99s] DEBUG: Greeter requests session cinnamon
[+4.99s] DEBUG: Seat seat0: Stopping greeter; display server will be re-used for user session
[+4.99s] DEBUG: Session pid=1222: Sending SIGTERM
[+5.00s] DEBUG: Greeter closed communication channel
[+5.00s] DEBUG: Session pid=1222: Exited with return value 0
[+5.00s] DEBUG: Seat seat0: Session stopped
[+5.00s] DEBUG: Seat seat0: Greeter stopped, running session
[+5.00s] DEBUG: Registering session with bus path /org/freedesktop/DisplayManager/Session0
[+5.00s] DEBUG: Session pid=1239: Running command /etc/X11/xinit/Xsession cinnamon-session-cinnamon
[+5.00s] DEBUG: Creating shared data directory /var/lib/lightdm-data/simon
[+5.00s] DEBUG: Session pid=1239: Logging to .xsession-errors
[+5.09s] DEBUG: Activating VT 1
[+5.09s] DEBUG: Activating login1 session 2
[+5.09s] DEBUG: Seat seat0 changes active session to

Comment 7 leigh scott 2016-12-02 08:00:56 UTC
Use the attachment feature as your pastes are unreadable! (bugzilla warps it too much).

Comment 8 leigh scott 2016-12-02 08:06:12 UTC
Also where are the all the other logs

There should be 8 files from /var/log/lightdm/ and the two other logs = 10 logs

Comment 9 Simon 2016-12-02 08:22:06 UTC
Sorry about that. Will delete these and use attach feature.

Comment 10 Simon 2016-12-03 05:12:56 UTC
Hi all. I managed to resolve this issue by chance. I deactivated VMuser agent in start-up applications and SELinux troubleshooter. I suspect it has something to do with a VM service

Comment 11 Johann Amin 2016-12-05 01:35:34 UTC
Facing the same double login issue. Not sure if its related, but I have this error in dmesg:

lightdm-gtk-gre[1099]: segfault at 10 ip 00007f4b4bef9f40 sp 00007fffdf20e118 error 4 in libcairo.so.2.11400.6[7f4b4be8c000+122000]

Attaching a zip of requested log files.

Comment 12 Johann Amin 2016-12-05 01:36:15 UTC
Created attachment 1227957 [details]
A zip of 10 log files

Comment 13 Simon 2016-12-05 04:35:56 UTC
(In reply to Johann Amin from comment #11)
> Facing the same double login issue. Not sure if its related, but I have this
> error in dmesg:
> 
> lightdm-gtk-gre[1099]: segfault at 10 ip 00007f4b4bef9f40 sp
> 00007fffdf20e118 error 4 in libcairo.so.2.11400.6[7f4b4be8c000+122000]
> 
> Attaching a zip of requested log files.

Have you tried my solution. I do see an error on VM services in your x error log

Comment 14 Johann Amin 2016-12-05 04:49:00 UTC
(In reply to Simon from comment #13)
> (In reply to Johann Amin from comment #11)
> > Facing the same double login issue. Not sure if its related, but I have this
> > error in dmesg:
> > 
> > lightdm-gtk-gre[1099]: segfault at 10 ip 00007f4b4bef9f40 sp
> > 00007fffdf20e118 error 4 in libcairo.so.2.11400.6[7f4b4be8c000+122000]
> > 
> > Attaching a zip of requested log files.
> 
> Have you tried my solution. I do see an error on VM services in your x error
> log

I have tried turning off both start-up applications but it does nothing for me.

Comment 15 Rex Dieter 2016-12-05 13:27:13 UTC
Possible to get a full abrt report or backtrace?  Else, this is going to be hard to debug from the segfault given so far.

Comment 16 Johann Amin 2016-12-05 13:51:18 UTC
(In reply to Rex Dieter from comment #15)
> Possible to get a full abrt report or backtrace?  Else, this is going to be
> hard to debug from the segfault given so far.

Do provide instruction on obtaining the information needed.

Comment 17 Rex Dieter 2016-12-05 13:51:59 UTC
abrt desktop applet typically will notify you

Comment 18 Johann Amin 2016-12-05 14:05:30 UTC
--- Running report_uReport ---
The server at 'https://retrace.fedoraproject.org/faf' encountered an internal error (got error 500)
reporter-ureport failed with exit code 1
('report_uReport' exited with 1)

--- Running report_EmergencyAnalysis ---
Compressing data
Sending /var/tmp/ccpp-2016-12-05-21:57:45-1144.tar.gz to https://retrace.fedoraproject.org
Uploaded: 496 of 3860 kbytes
Uploaded: 1328 of 3860 kbytes
Uploaded: 2864 of 3860 kbytes
Successfully created https://retrace.fedoraproject.org/faf/dumpdirs/new/ccpp-2016-12-05-21:57:45-1144.tar.gz
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<title>Redirecting...</title>
<h1>Redirecting...</h1>

I hope that this is what you are requesting for & that it will be useful to you.

Comment 19 Rex Dieter 2016-12-05 14:14:58 UTC
Unfortunately, it looks like abrt failed create a usable report. :(

Comment 20 Johann Amin 2016-12-05 14:21:30 UTC
Any other assistance that I may provide on my side?

Comment 21 leigh scott 2016-12-05 15:09:59 UTC
(In reply to Johann Amin from comment #20)
> Any other assistance that I may provide on my side?

Can you attach /var/tmp/ccpp-2016-12-05-21:57:45-1144.tar.gz please.

Comment 22 Simon 2016-12-05 20:13:32 UTC
Unfortunately I spoke to soon. I can confirm I still have this bug and changes in the auto start applications does not resolve

Comment 23 Johann Amin 2016-12-05 22:39:18 UTC
I'm afraid I do not have /var/tmp/ccpp-2016-12-05-21:57:45-1144.tar.gz on my system. I do however have a folder /var/spool/abrt/ccpp-2016-12-05-21:57:45-1144 that I can attach if it's relevant.

Comment 24 leigh scott 2016-12-05 23:02:16 UTC
(In reply to Johann Amin from comment #23)
> I'm afraid I do not have /var/tmp/ccpp-2016-12-05-21:57:45-1144.tar.gz on my
> system. I do however have a folder
> /var/spool/abrt/ccpp-2016-12-05-21:57:45-1144 that I can attach if it's
> relevant.

Sure can you compress it before attaching

Comment 25 Johann Amin 2016-12-05 23:20:19 UTC
Created attachment 1228185 [details]
Archive of /var/spool/abrt/ccpp-2016-12-05-21:57:45-1144

Comment 26 Côme David 2016-12-28 10:21:31 UTC
Created attachment 1235599 [details]
Log files

Comment 27 Côme David 2016-12-28 10:25:34 UTC
Same bug for me on a up to date fresh install of Fedora 25 with Cinnamon desktop.
I have a laptop ASUS G751JT with GeForce GTX 970M and nouveau driver. I attached my log files to the bug repport

Comment 28 George 2017-01-04 05:54:50 UTC
Same double login required on fresh 25 install with XFCE desktop and nouveau driver.


[   76.590819] lightdm-gtk-gre[1147]: segfault at 10 ip 00007f3eb9b12f70 sp 00007ffeb0029158 error 4 in libcairo.so.2.11400.8[7f3eb9aa5000+122000]

Comment 29 Luca 2017-01-05 01:01:26 UTC
Same issue here (F25 with current updates).

Jan  5 00:55:09 localhost kernel: lightdm-gtk-gre[1197]: segfault at 10 ip 00007f27b0528f70 sp 00007fff843abec8 error 4 in libcairo.so.2.11400.8[7f27b04bb000+122000]

Comment 30 Luca 2017-01-17 15:49:18 UTC
Some more information: apparently, this problem occurs only on the first login attempt after power on, but not every single time (it works fine every now and then).

Comment 31 Rex Dieter 2017-01-24 15:16:33 UTC
I suspect this is a dup of bug #1394472 , but hard to confirm without good/viable backtraces

Let's go with that, until we have evidence to the contrary

*** This bug has been marked as a duplicate of bug 1394472 ***

Comment 32 Luca 2017-01-25 12:11:09 UTC
After my previous comment (January 17), I have not experienced this bug anymore (since then, the machine has been powered on/off eight times in a row without any problem at login).

Comment 33 David Messent 2018-11-02 16:17:26 UTC
I have the problem in Fedora 29. My log entry is:

Nov  2 11:19:50 localhost kernel: lightdm-gtk-gre[838]: segfault at 10 ip 00007fe4a1e3d984 sp 00007fffdd867f58 error 4 in libcairo.so.2.11600.0[7fe4a1dd6000+d1000]

Comment 34 David Messent 2018-11-02 22:29:33 UTC
I just did a reinstall with the new "UNOFFICIAL" image and after applying updates there was no segfault or double login.

Comment 35 David Messent 2018-11-04 23:13:14 UTC
The above only worked on initial reboot. However, after setting the hostname using: hostnamectl set-hostname --static " a hostname " the problem was fixed. I now have to only login once which I tested with multiple reboots.